This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 593302

Summary: Kernel Panic - qemu-kvm
Product: [Fedora] Fedora Reporter: G. Michael Carter <mikey>
Component: kvmAssignee: Glauber Costa <gcosta>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 12CC: berrange, clalance, ehabkost, gcosta, markmc, quintela, virt-maint
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-12-03 09:35:19 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description G. Michael Carter 2010-05-18 09:22:36 EDT
Description of problem:
I woke up to a black screen that wouldn't release this morning.  In the /var/log/messages was this message:

May 18 04:59:17 liandra kernel: BUG: unable to handle kernel NULL pointer dereference at (null)
May 18 04:59:17 liandra kernel: IP: [<ffffffffa0b67dc9>] gfn_to_rmap+0x20/0x6e [kvm]
May 18 04:59:17 liandra kernel: PGD ce85a067 PUD cd5b8067 PMD 0
May 18 04:59:17 liandra kernel: Oops: 0000 [#1] SMP
May 18 04:59:17 liandra kernel: last sysfs file: /sys/devices/system/cpu/cpu0/cpufreq/scaling_cur_freq
May 18 04:59:17 liandra kernel: CPU 3
May 18 04:59:17 liandra kernel: Modules linked in: ipt_MASQUERADE iptable_nat nf_nat garmin_gps vfat fat usbserial tun fuse nfsd lockd nfs_acl auth_rpcgss exportfs coretemp nls_utf8 udf crc_itu_t sunrpc cpufreq_ondemand acpi_cpufreq freq_table bridge stp llc xt_limit ipt_LOG ip6t_REJECT nf_conntrack_ipv6 ip6table_filter ip6_tables ipv6 kqemu kvm_intel kvm uinput snd_usb_audio snd_seq snd_pcm snd_timer snd_page_alloc snd_usb_lib snd_rawmidi usblp snd_seq_device snd_hwdep snd soundcore nvidia(P) joydev dcdbas iTCO_wdt iTCO_vendor_support i3000_edac edac_core i2c_i801 i2c_core tg3 shpchp usb_storage dm_multipath sata_sil24 [last unloaded: nf_nat]
May 18 04:59:17 liandra kernel: Pid: 21777, comm: qemu-kvm Tainted: P    B      2.6.32.11-99.fc12.x86_64 #1 PowerEdge 840
May 18 04:59:17 liandra kernel: RIP: 0010:[<ffffffffa0b67dc9>]  [<ffffffffa0b67dc9>] gfn_to_rmap+0x20/0x6e [kvm]

I'm not sure how to read these messages.
Comment 1 Bug Zapper 2010-11-03 10:39:41 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2010-12-03 09:35:19 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.